impressedlogo

Switch

Systemanforderungen

Impressed - Systemanforderungen: Enfocus Switch

Macintosh

  • macOS ab 10.12 bis macOS 10.15


Windows (nur 64-bit Modus)

  • Microsoft Windows 7 und 8.1
  • Microsoft Windows 10
  • Microsoft Windows 2012 Server R2
  • Microsoft Windows 2016 Server
  • Microsoft Windows 2019 Server

Virtuelle Systemumgebungen

  • VMWare und Hyper-V

Unterstütze Webbrowser

  • Chrome
  • Firefox
  • Safari (eingeschränkt im Bereich HTTPS Kontrollpunkte)
  • Edge